.singup{

			margin-top:20px;
			margin-bottom:20px;
			background: #FFFFFF;
			border: 1px solid #E4E3E3;
			box-sizing: border-box;
			padding-bottom:20px;
		}
		.login{
		    width: 100%;
			background: #FFFFFF;
			border: 1px solid #E4E3E3;
			box-sizing: border-box;
			text-align: center;
			margin-bottom: 20px;


		}
		.title{

			font-family: Pragati Narrow;
			font-style: normal;
			font-weight: normal;
			font-size: 30px;
			line-height: 61px;
			margin-top:20px;
			text-align:center;

			/* identical to box height */

			color: #000000;

		}
		.input{
			background: #F5F5F5;
			border: 1px solid #E4E4E4;
			box-sizing: border-box;
			border-radius: 4px;
			font-family: Pragati Narrow;
			font-style: normal;
			font-weight: normal;
			font-size: 14px;
			line-height: 24px;
			padding: 8px;

		}
		.button{
			background: #0275d8;
			border: 1px solid #E4E4E4;
			box-sizing: border-box;
			border-radius: 4px;
			margin-top:20px;
		    width:100%;
			font-family: Pragati Narrow;
			font-style: normal;
			font-weight: normal;
			font-size: 14px;
			line-height: 24px;
			color: #ffffff;
			padding: 8px;

		}
		.home{
		color: #000;
		}
		.avatar {
          vertical-align: middle;
          width: 50%;
          height: 70%;
          border-radius: 50%;
        }
        .bodybackground{
        background: #f4f4f4;
        }
.circle{
border-radius:50%;
}
.w-100{
width:100%;
}
